/*
Theme Name: hestiachild
Description: Enfant du theme principal Hestia créé pour strateco-website.
Author: Slim Lazreg
Author URI: http://www.interactive4d.com/fr/
Template: hestia
Version: 0.1.0
*/

/* 
* Barre de Navigation 
*/
.navbar.navbar-transparent .nav{
  color: #000;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar.navbar-transparent {
  color: #000;
  /*changer cette valeur pour changer la couleur du bandeau superieur*/ background-color: #1F284E;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar{
	background-color:#1F284E;
	/*changer cette valeur pour changer la couleur du bandeau superieur*/border-color:#1F284E;
}

#menu-item-192 > a:nth-child(1),#menu-item-267 > a:nth-child(1),#menu-item-28 > a:nth-child(1),#menu-item-487 > a:nth-child(1),#menu-item-29 > a:nth-child(1),#menu-item-30 > a:nth-child(1),#menu-item-31 > a:nth-child(1),#menu-item-33 > a:nth-child(1),#menu-item-1292 > a:nth-child(1),#menu-item-1472 > a:nth-child(1),#menu-item-1497 > a:nth-child(1),#menu-item-247 > a:nth-child(1),#menu-item-1701 > a:nth-child(1),#menu-item-189 > a:nth-child(1),#menu-item-190 > a:nth-child(1),#menu-item-191 > a:nth-child(1),#menu-item-192 > a:nth-child(1), #menu-item-188 > a:nth-child(1), #menu-item-368 > a:nth-child(1),
#menu-item-396 > a:nth-child(1),#menu-item-346,#menu-item-560,#menu-item-560 > a:nth-child(1),#menu-item-769 > a:nth-child(1), #menu-item-1010 > a:nth-child(1){
	color:#DDDDDD;
	font-weight:bold;
	font-size:13px;
}

#menu-item-345 > a,
#menu-item-347 > a,
#menu-item-346 > a{
	color:#1F284E;
	font-weight:bold;
	font-size:13px;
}

#post-235 > p:nth-child(4) > img,
#post-236 > p:nth-child(4) > img,#post-239 > p:nth-child(4) > img{
	position:fixed;
	margin-top:-12%;
	margin-left:70%;
}

/*
* Page d'accueil
*/

#carousel-hestia-generic > div > div > div > div > div.container > div > div > span{
	font-size:25px;
}

.buttons a.btn.btn-primary.btn-lg{
	background-color:rgba(238,140,33,1);
	border-color:rgba(238,140,33,0.75);
}

.YTPOverlay{
	display:none;
}

#carousel-hestia-generic > div > div > div > div > div.header-filter{
	height:0%;
	background-color:blue;
}

div.item.active{
	height: 780px;
}

#btn_jouer{
	border-radius: 40px;
  background-color:rgba(238,140,33,1);
	border-color:rgba(238,140,33,1);
	position:fixed;
	top:65%;
	right:25%;
}

#post-558 > div > div{
	margin-bottom:120px;
}

/* 
* Bandeau de titre 
*/

#primary{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
  background-color:rgb(238,140,33);
}
.page-header{
	margin: 0%;
    border:0px;
}
.header-filter{
	filter:opacity(50%);
}

/* 
* Footer 
*/
.copyright.pull-right {
	display: none;
}
footer {
    display:none;
    position: fixed;
	left: 0;
    right: 0;
    bottom: 0;
}
.footer_perso{

  position: fixed;
	left: 0;
  right: 0;
  bottom: 0;
	background-color:#303030;
}
.pull_left{
	position: relative;
  width:100%;
  float: left;
	margin-top:7px;
  margin-left:1%;
  margin-right:5%;
}
.pull_left a{
	margin-right:15px;
	color:#dddddd;
	position: relative;
	float: left;
}

/*liens footer à gauche*/
.pull_right{
	position: relative;
  width:35%;
  float: right;
	margin-top:-2%;
  margin-left:6.3%;
  margin-right:3%;
}
.pull_right img{
	padding-top:4px;
}

/*Copyright....*/
.ffloat{
	position: relative;
	float: left;
	margin-right:8px;
	font-size:14px;
}


/* 
* 12 clés 
*/
.cles {
    position: relative;
    width:20%;
    float: left;
    margin-left:6.5%;
		margin-right:6.5%;
	  font-size: 2vw;
}
.cles_txt {
    position: relative;
    width:20%;
    float: left;
    margin-left:6.3%;
		margin-right:6.3%;
}
.body_cles{
	width:75%;
	margin-left:12.5%;
	padding-bottom:15%;
}
.block_cle {
	width:75%;
	padding-top:5%;
	margin-left:12.5%;
	border-collapse:collapse;
	border-radius: 40px;
  box-shadow: 0px 2px 8px 
}
#post-101 > h4:nth-child(2),#post-101 > h4:nth-child(3){font-size:20px;}
#post-101 > h4:nth-child(2){margin-top:25px;}

/*
* Quiz
*/

.quiz{
	padding: 2%;
	width:50%;
	margin-left:25%;
	border-collapse:collapse;
	border-radius: 40px;
    box-shadow: 0px 2px 8px 
}
.questionquiz{
	letter-spacing: 15px;
}
.quiz-form p{
	color:white;
	height:0;
}
.quiz-form h3{
	font-size:20px;
	padding-bottom:20px;
}

/* style pour les numeros de questions*/
#textarea_q_30, #textarea_q_31, #textarea_q_32, #textarea_q_33, #textarea_q_34, #textarea_q_35, #textarea_q_36, #textarea_q_37, #textarea_q_47, #textarea_q_61, #textarea_q_62, #textarea_q_63, #textarea_q_64,
#quiz-5 > p,
#quiz-4 > p:nth-child(11),
#quiz-6 > p:nth-child(14),
#quiz-4 > p:nth-child(13),
#quiz-6 > p:nth-child(19),
#quiz-7 > p,
#quiz-8 > p
{
	color:black;
	font-size:18px;
	margin-top:20px;
}

/*style des boutons pour le quizz*/
#next-question, #prev-question, #action-button{
	border-radius: 40px;
	height:40px;
  background-color:rgba(238,140,33,1);
}
#next-question, #prev-question{
	width:150px;
}
#prev-question{
	display: inline;
	margin-left:20%;
}
#next-question{
	display: inline;
	margin-left:20%;
	box-shadow: none;
}
.im2{
	position:fixed;
	right:00px;
	bottom:60px;
	width:25%;
}
.enn_ques, .questionquiz{
	letter-spacing:0;
}
.enn_ques{
	font-size:27px;
}
#no_space{
	padding-bottom:0px;
}
.answer.answer-2{
	margin-bottom:15px;
}
.div_radio{
	padding-bottom:7px;
}
#selection{
	border-style:solid;
	border-width:3px;
	box-shadow: -2px 2px 5px #aaa;
}

/*style reponse des questions*/
#question-1,
#question-3,
#question-4,
#question-5,
#question-6,
#question-7,
#question-8,
#question-9,
#question-10,
#question-11,
#question-12,
#question-13,
#question-14,
#question-15,
#question-16,
#question-17,
#question-18,
#question-19,
#question-20{
	font-size:19px;
  line-height:1.4;
	margin:10px;
}

#question-2{
	font-size:19px;
	margin:10px;
	line-height:1.4;
}

#question-2 > div:nth-child(4),
#question-2 > div:nth-child(6),
#question-2 > div:nth-child(8),
#question-2 > div:nth-child(10){
	height:28px;
}

#watu_quiz{
	line-height:0%;
}

#quiz-4 > p:nth-child(11),#next-question{
	margin-top:20px;
}

/*
* Dimension des Vidéos
*/
.video-container {
	position: relative;
	padding-bottom: 42.375%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-bottom:2%;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 12.5%;
	width: 75%;
	height: 100%;
}
.video-container2 {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:30px;
}
.video-container2 iframe,  
.video-container2 object,  
.video-container2 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*
* Dimensions de l'iframe du jeu
*/
.strathena {
	position: relative;
	padding-bottom: 42%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.strathena iframe,  
.strathena object,  
.strathena embed {
	position: absolute;
	top: 0;
	left: 12.50%;
	width: 75%;
	height: 100%;
}


/* 
* Plugin WpMembers 
*/
.para{
	color: #555560;
	height: 100%;
}
#wpmem_login{
	padding-top:5%;
	margin-left:25%;
	margin-right:25%;
	padding-bottom:5%;
}
#wpmem_reg{
	margin-left:25%;
	margin-right:25%;
}
#wpmem_msg{
	padding: 10% 0 5% 0;
}
.wpmem_msg{
	margin-left: 12.5%;
	margin-bottom:100px;
}
#wp-members p{
	font-size:14px;
}
#wp-members h5{
	font-size:20px;
	margin:0;
}
#wp-members{
	padding: 5% 0 1% 5%;
	align-items:center;
	margin: 10% 0;
  border-collapse:collapse;
	border-radius: 20px;
  box-shadow: 0px 2px 8px grey;
}
#wpum-profile-2 > div.wpum-profile-tabs-holder > ul > li{
	display:none;
}
#wpum-profile-2 > div.wpum-user-details > div.wpum_one_fourth.last.wpum-secondary-profile-details{
	display:none;
}


/*
* Modifications de texte (police couleur ...)
*/
h3{
	margin: 0%;
}
.hestia-title{
		font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}
h1, h2, h3, h4, h5, p, ul, li, div, legend{
	color: #757575;
	font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif;
}
h1,h2,.titre_perso{
	font-weight: normal;
	letter-spacing: 3px;
}
h2, .titre_noir, .titre_perso, .questionquiz{
	color:#303030;
}
.titre_perso{
  margin-bottom: 30px;
  padding: 0px;
}
.sub-title{
	color:white;
}
.pliste {
	display:inline;
	margin-bottom: 0%;
}

/*style des messages de restriction; pages ou il faut etre connecter*/
#wpmem_restricted_msg > h4 > b{
	font-size:18px;
}

img.alignnone:nth-child(2){
	margin-top:10px;
}

img.alignnone:nth-child(4){
	margin-top:11px;
}

#post-11, #post-14, #post-396{
	padding: 2% 0 120px 0;
}

#wpmem_reg > form > fieldset > div.button_div{margin-left:0;}

#wpmem_reg > form > fieldset > div.div_radio{width:100%;}

#post-165 > div > div > h4{display : none;}

#wpmem_login,
#post-175{padding:0;}

/*barre de scroll pour le menu " le cours " */
ul #menu-item-189 > ul{
    max-height:500px;
    overflow-y:scroll;
}

/* ne pas afficher le "revoke" du plugin complianz*/
body > div.cc-revoke.cc-bottom.cc-animate.cc-color-override-1064200372{display:none;}

/*2 liens dans la page profile*/
#post-175 > div{margin-top:6%;}

#post-171 > div > div > div.wpmem_msg > b{
	margin-left : 1%;
	margin-right : 1%;
}

/*Met une marge en bas de l'écran de la page "Regle du jeu"*/
#post-768 > div > div > p:nth-child(36){
	margin-bottom:15%;
}

/*Enlever la scrollbar de la fenetre du jeu*/
#post-226{
	padding:0;
}
/*Page regle du jeu permet de laisser un espace en bas de la page pour laisser le texte apparent*/
.col-md-8{
	margin-bottom:8%;
}

/*espacement entre page suivante et page précédente dans le classements des quizz*/
.col-md-8 > p:nth-child(3) > a:nth-child(1){
	padding:15px;
}

/* edition des facture du plugin Membership2 */
#invoice table, th, td { margin-top: 50px !important; font-size: 14px; } 
#invoice table { padding: 0; width: 520px; border: 1px solid #DDD; background-color: #FFF; box-shadow: 0 1px 8px #F0F0F0; margin-left: auto !important; margin-right: auto !important}
#invoice th, td { border: 0; padding: 8px; } #invoice th { font-weight: bold; text-align: left; text-transform: none; font-size: 13px; } 
#invoice tr.alt { background-color: #F9F9F9; } 
#invoice tr.sep th, #invoice tr.sep td { border-top: 1px solid #DDD; padding-top: 16px; } 
#invoice tr.space th, #invoice tr.space td { padding-bottom: 16px; } 
#invoice tr.ms-inv-sep th, #invoice tr.ms-inv-sep td { line-height: 1px; height: 1px; padding: 0; border-bottom: 1px solid #DDD; background-color: #F9F9F9; } 
#invoice .ms-inv-total .ms-inv-price { font-weight: bold; font-size: 18px; text-align: right; } 
#invoice h2 { text-align: right; padding: 10px 10px 0 0; } #invoice h2 a { color: #000; } 
